html{
	height: 100%; 
}

body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image: url(../images/fil3_topbannertile.gif); 
	background-position: top;
	background-repeat: repeat-x;
	/*	
	font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;*/
	color: #666666;
	/* font: normal 75%/1.7em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;   */
	font: normal 100%/1.4em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;   
	/* font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;  */

}





/* ************ */
/*  Containers  */
/* ************ */


.body {
	border: none 0px #000000;
	background: transparent;
	width: 800px;
	margin: 0 auto -145px auto;
	
}



#centrecont {
	margin-top: 120px;
	width: 800px;
}





#banner {
	background-color: #FFFFFF;
	width: 800px;
 	overflow: visible;
	height: 215px; /* This shifts the #maincontent area down */
	margin: 0 0 0 0;
	padding: 0 0 0 0 ;
}

#banner img {

	float: left;
	/* border: none; 
		margin: 0 0 0 0;
	padding: 0 0 0 0 ;
*/
}

.borderleftright {
	border-left: solid #FFFFFF 1px;
	border-right: solid #FFFFFF 1px;
}


#contentarea {
	min-height: 480px;
	width: 800px;
	margin-left: 0px;
	margin-right: 0px;
}

#contentleft {
	width: 215px; 
	margin-right: 58px; /* 56 + 1 + 1 for image border */
	/* background-color: #0066FF; */
	float: left;
	text-align: right;
	font-size: 10px;
}
#contentleft p {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 12px;
}

#contentright {
	width: 520px;
	/* background-color: #EEEEEE; */
	float: left;
	margin-top: 24px;
	

}
#contentright h1 {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 12px;
	line-height: 16px;
	font-size: 16px;
	color: #666666;
/*	text-transform: uppercase; */
}


#contentright h2 { 
	color: #FE8112;
	/*color: #FF9900; */
	font-size: 12px;
	font-weight: bolder;
	margin-top: 10px;

}

#contentright p {
	margin-top: 10px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	
	
	}
	
#footer2 {
	border-top: solid #CCCCCC 1px;
	font-size: 9px;
	line-height: 11px;
	color: #666666;	
	margin-top: 50px;
}

#footer2 p {
	margin-top: 3px;
}


/* ***************** */
/*  Position Styles  */
/* ***************** */



.floatright {
	float: right;
	border: 0px;
	margin: 0px;
	padding: 0px;
}


.clearboth{
  clear: both;
  height: 0;
  
 }
   


.rtext {
	text-align: right;
}

/* ***************** */
/*  Link Styles  */
/* ***************** */

a , a:visited, a:active {
	color: #666666;

}

a:hover {
	color: #FF6701;
}